RubyGems Navigation menu

devise_oauth2_rails4 2.1.8

Rails 4 engine that adds OAuth2 Provider support to any application built with Devise authentication

Versions:

  1. 2.1.8 - May 12, 2014 (33 KB)
  2. 2.1.7 - May 12, 2014 (33 KB)
  3. 2.1.6 - March 18, 2014 (33 KB)
  4. 2.1.5 - March 18, 2014 (33 KB)
  5. 2.1.4 - March 15, 2014 (32.5 KB)
Show all versions (18 total)

Runtime Dependencies (3):

  • devise >= 1.4.3
  • rack-oauth2 >= 0.11.0
  • rails >= 4.0.0
  • Development Dependencies (7):

  • factory_girl >= 2.2.0
  • factory_girl_rspec >= 0.0.1
  • pry >= 0.9.6.2
  • rake >= 0.9.2.2
  • rspec-rails >= 2.6.1
  • shoulda-matchers >= 1.0.0
  • sqlite3 >= 1.3.5
  • Owners:

    Authors:

    • Brian Wheeler

    SHA 256 checksum:

    3a59a7beafa418541e75f6715696aa1bf3a1589206975559b6679bf670ba9412

    Total downloads 37,387

    For this version 2,732

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: